/*  
Theme Name: 	DSC2015
Theme URI: 		
Description: 	Customized Theme. Built as a child-theme from Bridge by Qode Interactive ( http://www.qodethemes.com). 
Author: 		  Alliant Studios
Author URI: 	http://www.AlliantStudios.com/
Template: 		bridge
Version:      1.0.0
*/


@import url("../bridge/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*  Headers  */
		.red h1, .red h2, .red h3, .red h4, .red h5, .red h6, .red p, .red li,
		.red a h1, .red a h2, .red a h3, .red a h4, .red a h5, .red a h6, .red a,
		.black h1, .black h2, .black h3, .black h4, .black h5, .black h6, .black p, .black li,
		.black a h1, .black a h2, .black a h3, .black a h4, .black a h5, .black a h6, .black a {
			color: white !important;
		}
		
			.red a:hover { color: black!important; }
				.red a.qbutton:hover { color: #dd3333 !important; }
			.black a:hover { color: red!important; }
			.black h5 { color: #ccc !important; }
		
		h4, .black h4, h3.red {
			color: red !important;
		}
		
		h3 sup {
			font-size: 18px !important;
			vertical-align: top !important;
			line-height: 36px !important;
		}
		
		h2, h5 { margin-bottom: 20px !important; }

/*  Intro Slider  */	
		.page .tp-caption.dsctitlequestion1 {
			color: rgba(0,0,0, 0.7);
			text-transform: uppercase;
		}
		
		.page .tp-caption.dsctitlequestion2 {
			color: rgba(230,0,0, 1);
		}
		
		.page .tp-caption.dsctagline {
			color: rgba(0,0,0, 0.7);
			text-transform: uppercase;
			text-shadow: 0 1px 0 rgba(255,255,255, 0.7);
			letter-spacing: -3px;
			display: block;
		}
			.page .tp-caption.dsctagline sup {
				font-size: 24px !important;
				vertical-align: top !important;
				line-height: 36px !important;
			}
		
		.tp-caption a.qbutton {
			color: #000;
			transition: all 0.5s;
		}
		
		.tp-caption a.qbutton:hover {
			background: #000;
			background: rgba(0,0,0, 0.7);
			border-color: #000;
			border-color: rgba(0,0,0, 0.7);
			color: white;
		}
		
		.tp-caption sup {
			display: inline-table !important;
			height: 72px !important;
			vertical-align: top !important;
			margin-left: 2px !important;
		}
		
		/*  Mobile  */
		@media only screen and (max-width: 480px) {
			
			.rev_slider.fullscreenbanner .qbutton.big_large {top: 55px !important; display: table-cell !important; vertical-align: middle !important; background-color: #fff;}
			
			.rev_slider.fullscreenbanner a.qbutton.big_large { 
				font-size: 24px !important;
				line-height: 24px !important;
				padding-top: 0px !important;
				padding-bottom: 0px !important;
		}
			
			div.tp-caption.dsctagline.tp-fade.fadeout.tp-resizeme.tp-static-layer.start.tp-is-shown { margin-top: 200px; }
			
			div.tp-caption.dsctitlequestion2.tp-fade.fadeout.tp-resizeme.tp-static-layer.start.tp-is-shown { font-size: 48px; text-align: center; margin-top: 120px; }
			div.tp-caption.dsctitlequestion2.tp-fade.fadeout.tp-resizeme.tp-static-layer.start.tp-is-shown .question { display: block; margin-top: 24px; }
			div.tp-caption.dsctitlequestion2.tp-fade.fadeout.tp-resizeme.tp-static-layer.start.tp-is-shown .bullet { display: none; }
			
			div.tp-caption.dsctagline.tp-fade.fadeout.tp-resizeme.tp-static-layer.start.tp-is-shown sup { display: none !important; }
		}
		
/*  Image Grid  */
		.gallery_holder ul.v3 li, .wpb_gallery_slides .gallery_holder ul.v3 li {
			border: 1px solid rgba(255,255,255, 0.3);
			box-sizing: border-box;
		}


/*  Feature Table  */
		.featureTable p { font-size: 14px; line-height: 18px; color: black !important; }
		.featureTable .dsc p { color: white !important; font-weight: bold; }
		.featureTable p .fa { font-size: 18px; }
		.featureTable p .fa.no { color: black; }
		
		.featureTable h3 {
			font-size: 18px;
			line-height: 24px;
			font-weight: bold;
			border: 1px solid white;
			border-radius: 4px;
		}
		
		.featureTable h3 .tab-title .fa { padding-left: 12px; }
		
		.accordion.featureTable .accordion_mark { display: none !important; }
		.accordion.featureTable .accordion_content { padding-left: 0 !important; }
		
		.featureTable .vc_row {
			min-height: 48px;
			padding-top: 12px;
			border-bottom: 1px solid rgba(255,255,255, 0.2);
		}
		
		.featureTable h4 {
			font-size: 15px;
			line-height: 18px;
			text-transform: none;
			letter-spacing: 0;
		}
		
		.featureTable h5 {
			font-size: 15px;
			line-height: 18px;
		}
		
		.featureTable h5.indent { margin-left: 1.5em; }

/*  Forms  */
		body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper input[type=email], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper textarea, body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper input[type=email], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single b {
			background-color: white;
			border: 1px solid #ccc;
			border-radius: 4px;
		}
		
		body .contact-page .hiddenForm { display: none; }
		
		body .contact-page .formRow {
			margin-bottom: 25px;
		}
		
		body .contact-page input[type=text], body .contact-page input[type=url], body .contact-page input[type=email], body .contact-page input[type=tel], body .contact-page input[type=number], body .contact-page input[type=password], body .contact-page textarea, body .contact-page input[type=text], body .contact-page input[type=url], body .contact-page input[type=email], body .contact-page input[type=tel], body .contact-page input[type=number], body .contact-page input[type=password], body .contact-page .chzn-container .chzn-single, body .contact-page .chzn-container-single .chzn-single, body .contact-page .chzn-container-single .chzn-single b {
			background-color: white;
			border: 1px solid #ccc;
			border-radius: 4px;
			width: 97.5%;
			padding: 15px;
		}
		
		body .gform_wrapper input[type="button"], body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="reset"],
		body .contact-page input[type="button"], body .contact-page input[type="submit"], body .contact-page input[type="reset"] {
			background: black;
			border-color: black;
			border-radius: 4px;
			color: white;
			transition: all 0.6s;
			font-size: 24px !important;
			letter-spacing: 2px;
			height: 48px;
			line-height: 48px;
			padding: 0 36px;
		}
		
		body .gform_wrapper input[type="button"]:hover, body .gform_wrapper input[type="submit"]:hover, body .gform_wrapper input[type="reset"]:hover {
			background: red;
			border-color: red;
			color: white;
		}
		
		.gfield_label {
			font-weight: bold !important;
			text-transform: uppercase;
		}
		
		body .contact-page input[type=text], body .contact-page input[type=url], body .contact-page input[type=email], body .contact-page input[type=tel], body .contact-page input[type=number], body .contact-page input[type=password], body .contact-page textarea, body .contact-page input[type=text], body .contact-page input[type=url], body .contact-page input[type=email], body .contact-page input[type=tel], body .contact-page input[type=number], body .contact-page input[type=password], body .contact-page .chzn-container .chzn-single, body .contact-page .chzn-container-single .chzn-single, body .contact-page .chzn-container-single .chzn-single b {
			background-color: white;
			border: 1px solid #ccc;
			border-radius: 4px;
			width: 97.5%;
		}

		
/*  Footer Bottom  */
		.footer_bottom {
			font-size: 16px;
			line-height: 24px;
			color: #999;
		}
		
		.footer_bottom a { color: #999; }
		.footer_bottom a:Hover { color: white; }
		
/*  RESPONSIVE  */
		/*  mobile (small)  */
		@media only screen and (max-width: 480px) {
			.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu ul, .container_inner nav.content_menu { width: 340px; }
			
			.dsc-icons img { width: 200px;}
			h2 { font-size: 48px; }
			.vc_column_container { padding-bottom: 30px; }
			.accordion.featureTable { display: none; }
		}	
		
		
		@-webkit-keyframes whowalk
{
    0%
    {
        opacity: 1;

        filter: alpha(opacity=100);
    }

    25%
    {
        opacity: 0;

        filter: alpha(opacity=0);
    }

    50%
    {
        opacity: 0;

        filter: alpha(opacity=0);
    }

    75%
    {
        opacity: 1;filter: alpha(opacity=100);
    }

    100%
    {
        opacity: 1;

        filter: alpha(opacity=100);
    }
}

@keyframes whowalk
{
    0%
    {
        opacity: 1;

        filter: alpha(opacity=100);
    }

    25%
    {
        opacity: 0;

        filter: alpha(opacity=0);
    }

    50%
    {
        opacity: 0;

        filter: alpha(opacity=0);
    }

    75%
    {
        opacity: 1;filter: alpha(opacity=100);
    }

    100%
    {
        opacity: 1;

        filter: alpha(opacity=100);
    }
}

@-webkit-keyframes whoface
{
    0%
    {
        opacity: 0;

        filter: alpha(opacity=0);
    }

    25%
    {
        opacity: 1;

        filter: alpha(opacity=100);
    }

    50%
    {
        opacity: 1;

        filter: alpha(opacity=100);
    }

    75%
    {
        opacity: 0;filter: alpha(opacity=0);
    }

    100%
    {
        opacity: 0;

        filter: alpha(opacity=0);
    }
}

@keyframes whoface
{
    0%
    {
        opacity: 0;

        filter: alpha(opacity=0);
    }

    25%
    {
        opacity: 1;

        filter: alpha(opacity=100);
    }

    50%
    {
        opacity: 1;

        filter: alpha(opacity=100);
    }

    75%
    {
        opacity: 0;filter: alpha(opacity=0);
    }

    100%
    {
        opacity: 0;

        filter: alpha(opacity=0);
    }
}

#who-walk
{
    -webkit-animation: whowalk 10s 3s 100 normal both;
       -moz-animation: whowalk 10s 3s 100 normal both;
         -o-animation: whowalk 10s 3s 100 normal both;
            animation: whowalk 10s 3s 100 normal both;
}



#who-face
{
    -webkit-animation: whoface 10s 3s 100 normal both;
       -moz-animation: whoface 10s 3s 100 normal both;
         -o-animation: whoface 10s 3s 100 normal both;
            animation: whoface 10s 3s 100 normal both;
}

.q_logo a img {
	-ms-interpolation-mode: bicubic;
}

body .contact-page input[type=text], body .contact-page textarea {
width: 94%;
}

.page_title_area  {
	display: inline-block;
	width: 100%;
	padding-bottom: 100px;
}
.page_title_area h1{
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 48px;
	margin-top: 50px;
}
.page_title_area p {
	color: #666666;
	font-size: 18px;
	line-height: 24px;
	font-weight: 800;
	display: block;
	margin: 0 auto;
	max-width: 650px;
	text-align: center;
}
.careers_page_main .container {
	margin:  0 auto;
	max-width: 1120px;
}
.careers_page_main .row {
	margin-left: -15px;
	margin-right: -15px;
}
.col-md-5 {
	float: left;
	width: 41.666667%;
	padding-left: 15px;
	padding-right: 15px;
}
.col-md-7 {
	float: left;
	width: 58.333333%;
	padding-left: 15px;
	padding-right: 15px;
}
.list-box {
	display: inline-block;
	width: 100%;	
}

.list-box h3 , .list-area h3{
	font-size: 24pt;
	line-height: 31pt;
}
*, ::after, ::before {
    box-sizing: border-box;
}
.separator {
    height: 4px;
    background-color: #a30000;
    width: 45px;
    margin-bottom: 30px;
}
.job-card {
    margin-top: 20px;
    
}
.job-card:hover {
    box-shadow: 0 0 10px rgba(0,0,0,.08);
}
.job-card h4 {
	color: #a30000 !important;
	font-weight: 400;
}
.job-card ul {
	display: inline-block;
	width: 100%;
	padding: 0;
	margin:15px 0 0;
	list-style: none;
}
.job-card ul li {
	display: inline-block;
	width: auto;
	padding: 0 10px 0 0;
	font-size: 14px;
	color: #303030;
}
.job-card a{
	display: inline-block;
	width: 100%;
	padding: 30px;
}
.text-left {
	text-align: left !important; 
}
.page_title_area ul{
	display: inline-block;
	width: 100%;
	position: relative;
	list-style: none;
	padding: 0;
	margin: 15px 0 0;
}
.page_title_area ul li {
	display: inline-block;
	width: auto;
	padding-right: 15px;
	color: #303030;
}
.list-area{
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;

}
.list-area .col-md-7 {
	padding-top: 50px;
	width: 50%;
	float: right;
}
.list-area ul {
	display: inline-block;
	width: 100%;
	padding: 0;
	list-style: none;
}
.list-area ul li {
	position: relative;
	z-index: 1;
	padding-left: 20px;
	line-height: 1.9em;
}
.list-area ul li:before {
	height: 5px;
	width: 5px;
	left: 0;
	top: 15px;
	content:"";
	position: absolute;
	background: #a30000;
	border-radius: 100%;
}
.careers_page_main {
	padding-bottom: 100px;
}
.pull-right {
	float: right !important;
}
.text-center {
	text-align: center !important; 
}
.col-md-12 {
	width: 100%;
	padding: 0 15px;	
}

.show_job_form , .careers_page_main .wpcf7-form p .apply-btn{
    background: black;
    border-color: black;
    border-radius: 4px;
    color: white;
    max-width: 310px;
    transition: all 0.6s;
    font-size: 20px !important;
    letter-spacing: 2px;
    height: 48px;
    line-height: 48px;
    padding: 0 29px;
    display: inline-block;

}
.pad-top {
	padding-top: 50px;
}
.careers_page_main .wpcf7-form .form-group .form-control {
    font-size: 13pt;
    line-height: 16px;
    width: 100%;
    height: 45px;
    padding-left: 20px;
    padding-right: 20px;
    color: #000;
    max-width: 400px;
    display: block;
    box-shadow: 0 2px 10px rgba(0,0,0,.15);
    background-color: #fff;
    border: 0;
    margin-top: 20px;
    margin-bottom: 40px;
    box-sizing: border-box;
}

.form-group label{
	font-weight: 700;
	font-size: 10pt;
	line-height: 18px;
	letter-spacing: .5px;
	text-transform: uppercase;
}
.spacer {
	margin-top: 25px;
}
.careers_page_main .wpcf7-form .form-group textarea.form-control {
	height: 170px;
	resize: none;
	padding: 15px;
}
.input-resume {
	display: block;
	max-width: 240px;
	width: 100%;
	position: relative;
	border:1px solid #303030;
	padding: 10px 25px;
	font-size: 14pt;
	font-weight: 700;
	color: #303030;
	cursor: pointer;

}
.unvisible {
	opacity: 0;
}
@media(max-width: 767px){
	.page_title_area , .list-box , .list-area{
		padding-left: 15px;
		padding-right: 15px;
	}
	.page_title_area h1{
		font-size: 28px;
    	line-height: 38px;
	}
	.list-box h3, .list-area h3 {
		font-size: 18pt;
	}
	.col-md-5 , .col-md-7 , .list-area .col-md-7{
		width: 100%;
	}
}
@media(min-width: 768px) and (max-width: 1024px) {
	.careers_page_main .container{
		max-width: 768px ;
	}
}